package com.gic.haoban.manage.api.enums;

/**
 * Created 2021/12/17.
 *
 * @author hua
 */
public enum NoticeMessageCategoryTypeEnum {
    ALL(-1, "全部"),
    CUSTOMER(0, "客户相关"),
    TASK(1, "任务相关"),
    ACTIVITY(2, "活动相关"),
    MATERIAL(4, "素材相关"),
    POTENTIAL_CUSTOMER(5, "销售线索"),
    OTHER(3, "其它"),;
    private int type;
    private String name;

    NoticeMessageCategoryTypeEnum(int type, String name) {
        this.type = type;
        this.name = name;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
